Bug 1684289 - Testing RGW Multi-site SSL support
Summary: Testing RGW Multi-site SSL support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW-Multisite
Version: 3.2
Hardware: x86_64
OS: Linux
high
high
Target Milestone: z2
: 3.2
Assignee: Matt Benjamin (redhat)
QA Contact: Tejas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-28 21:52 UTC by Vikhyat Umrao
Modified: 2019-11-12 12:56 UTC (History)
6 users (show)

Fixed In Version: RHEL: ceph-12.2.8-113.el7cp Ubuntu: ceph_12.2.8-96redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
.Object Gateway multisite now works with SSL in containers Previously, Ceph Object Gateway multisite did not work with SSL in containers due to an underlying bug. With this update, the bug has been fixed, and the multisite functionality works with SSL in containers.
Clone Of:
Environment:
Last Closed: 2019-04-30 15:57:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0911 None None None 2019-04-30 15:57:21 UTC

Description Vikhyat Umrao 2019-02-28 21:52:48 UTC
Description of problem:
Testing RGW Multi-site SSL support

Version-Release number of selected component (if applicable):
RHCS 3.2

RGW Multi-site did not work with SSL at least in the containers you can check this bug  - https://bugzilla.redhat.com/show_bug.cgi?id=1684283 we need to test the RGW Multi-site SSL current support if it works in bare-metal simple deployment or not this will confirm if this issue only related to containers and SSL support works in bare-metal environments and we need to fix container stuff and nothing from RGW Multi-site.

Comment 14 errata-xmlrpc 2019-04-30 15:57:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0911


Note You need to log in before you can comment on or make changes to this bug.